Browse Source

Add Flask requirements

remotes/origin/develop
Jan Dittberner 6 years ago
parent
commit
7c60ac59a6
  1. 7
      jessiereq.pip

7
jessiereq.pip

@ -3,7 +3,12 @@ Jinja2==2.7.3
MarkupSafe==0.23
Werkzeug==0.9.6
itsdangerous==0.24
#Babel==1.3
Babel==1.3
pytz==2012c
Flask-Babel==0.9
speaklater==1.3
Flask-WTF==0.10.2
WTForms==2.0.1
#Beaker==1.6.4
#FormEncode==1.2.6
#Mako==1.0.0

Loading…
Cancel
Save